prefix=/usr
exec_prefix=/usr
includedir=/usr/include
libdir=/usr/lib
host=microblazeel-xilinx-linux-gnu
api_version=1

Name: ksba
Description: X.509 and CMS support library
Requires: gpg-error
Version: 1.4.0-unknown
Cflags: -I${includedir} 
Libs: -L${libdir} -lksba
URL: http://www.gnupg.org/related_software/libksba/
